=== debian/control ===
Source: gns3
Section: contrib/net
Priority: optional
Maintainer: Erik Wenzel <erik@debian.org>
Homepage: http://www.gns3.net/
Vcs-Browser: http://gpl.code.de/gitweb?p=gns3.git;a=summary
Build-Depends: python, python-support, cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python-qt4-dev (>=4.3)
Standards-Version: 3.9.3

Package: gns3
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, dynamips (>=0.2.7-0.2.8RC1), python-qt4 (>=4.3), ucf
Description: graphical network simulator
 graphical network simulator to design network topologies. You may run network
 simulations or configure devices ranging from Cisco routers, Cisco PIX
 firewalls, Cisco ASA Firewalls, Cisco IDS to JunOS routers using Qemu or Pemu.
 It is using dynamips as simulation backend, an IOS emulator which allows
 users to run IOS binary images from Cisco Systems.  Cisco IOS, PixOS or 
 JunOS software images are not included.
