=== debian/watch ===
version=3
http://sf.net/gns-3/GNS3-(.*)-src\.tar\.gz
