## gns3 0.8.6

=== debian/changelog ===
gns3 (0.8.6-3ubuntu1) trusty; urgency=low

  * d/control: Modify build dependencies to actually include qt4.conf,
    resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 06 Dec 2013 10:28:15 -0500

gns3 (0.8.6-3) unstable; urgency=low

  * [2a3933ca] Add build-depends and rules for lrelease
  * [d6ebfbb7] Fix missing variable in Spanish translation (Closes: #714112)

 -- Daniel Lintott <daniel@serverb.co.uk>  Thu, 21 Nov 2013 21:54:11 +0000

gns3 (0.8.6-2) unstable; urgency=low

  * [5b617dd9] Fix segmentation fault (LP: #1152884)

 -- Daniel Lintott <daniel@serverb.co.uk>  Tue, 05 Nov 2013 16:50:51 +0000

gns3 (0.8.6-1) unstable; urgency=low

  * New maintainer (Closes: #725345)
  * [5d312bc7] Imported Upstream version 0.8.6
  * [231483cb] Switch build-system to debhelper
  * [f0792800] Bump standards version to 3.9.4
  * [f23759cf] Switch copyright to machine readable format (DEP-5) and 
  update for new maintainer
  * [17f68dca] Update postinst, postrm scripts. Create prerm script
  * [26b1a6bd] Update debian/watch
  * [e2aef91e] Added dependencies for xdotool, xterm (Closes: #626464)
  * [4065b7d8] Add recommends: wireshark (Closes: #622159)
  * [44fe48e3] [rules] Add DH_ALWAYS_EXCLUDE=Lang_it.ts.gz
  * [117338f3] Update VCS Fields
  * [bfa5848e] Add patch to modify BASECONFIG_DIR

 -- Daniel Lintott <daniel@serverb.co.uk>  Sat, 26 Oct 2013 15:15:20 +0100
