=== debian/control ===
Source: gns3
Section: contrib/net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Daniel Lintott <daniel@serverb.co.uk>
Build-Depends: debhelper (>= 9), python, libqt4-dev
Standards-Version: 3.9.4
Homepage: http://www.gns3.net/
Vcs-Browser: https://github.com/dlintott/gns3
Vcs-Git: https://github.com/dlintott/gns3.git
X-Python-Version: >= 2.6

Package: gns3
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, dynamips (>=0.2.8), python-qt4 (>=4.5), xdotool, xterm
Conflicts: gns3
Replaces: gns3
Recommends: wireshark
Description: Graphical Network Simulator
 GNS3 is a graphical network simulator that allows simulation of
 complex networks and to launch simulations on them. It is an excellent
 complementary tool to real labs for administrators of Cisco networks
 or people wanting to pass their CCNA, CCNP, CCIP or CCIE certifications.
 It can also be used to experiment with features of Cisco IOS or to check
 configurations that need to be deployed later on real routers.
 .
 You may configure devices ranging from Cisco routers, Cisco PIX firewalls, 
 Cisco ASA Firewalls, Cisco IDS to JunOS routers using Qemu or Pemu. GNS3 
 uses dynamips as an emulation back end, an IOS emulator which allows users 
 to run IOS binary images from Cisco Systems.  
 .
 Cisco IOS, PIX, ASA or JunOS software images are not included.
