## gns3 0.8.7

=== debian/changelog ===
gns3 (0.8.7-2) unstable; urgency=medium

  * Do not install files needed by the program to /usr/share/doc
    (Closes: #771135)
  * Add dh-python to build-depends

 -- Daniel Lintott <daniel@serverb.co.uk>  Thu, 27 Nov 2014 19:56:04 +0000

gns3 (0.8.7-1) unstable; urgency=medium

  * Imported Upstream version 0.8.7
  * Bump standards-version to 3.9.5 - no changes
  * d/control - Modify build-depends to fix FTBFS on Ubuntu
  * Remove patches applied upstream.
     + Lang_es.patch
     + segfault.patch
  * Update patch headers
  * Update copyright years
  * Separate (Build-)Depends onto seperate lines

 -- Daniel Lintott <daniel@serverb.co.uk>  Tue, 08 Jul 2014 17:30:33 +0100
