=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: gns3
 Section: contrib/net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Lintott <daniel@serverb.co.uk>
-Build-Depends: debhelper (>= 9), python, libqt4-dev
-Standards-Version: 3.9.4
+Maintainer: Daniel Lintott <daniel@serverb.co.uk>
+Build-Depends: debhelper (>= 9),
+ dh-python,
+ libqt4-dev,
+ python
+Standards-Version: 3.9.5
 Homepage: http://www.gns3.net/
 Vcs-Browser: https://github.com/dlintott/gns3
 Vcs-Git: https://github.com/dlintott/gns3.git
@@ -12,9 +14,11 @@
 
 Package: gns3
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, dynamips (>=0.2.8), python-qt4 (>=4.5), xdotool, xterm
-Conflicts: gns3
-Replaces: gns3
+Depends: ${misc:Depends}, ${python:Depends},
+ dynamips (>=0.2.8),
+ python-qt4 (>=4.5),
+ xdotool,
+ xterm
 Recommends: wireshark
 Description: Graphical Network Simulator
  GNS3 is a graphical network simulator that allows simulation of
